/*
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(//fonts.googleapis.com/css?family=Merriweather:400,300,400italic,300italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Nunito:400,300,700);
*/

/* ==========================================================================
Typography
========================================================================== */
p {
  font-size: 15px;
  line-height: 29px;
  color: rgba(28, 54, 83, 0.6);
  padding-bottom: 20px; }

h1 {
  font-size: 60px; }

h2 {
  font-size: 40px;
  font-weight: 300;
  color: #8ECCC4; }

h3 {
  font-size: 24px;
  margin-bottom: 20px;
  color: #8ECCC4; }

h4 {
  font-size: 18px; }

h5 {
  font-size: 15px;
  color: #8ECCC4;
  text-transform: uppercase;
  font-weight: 500; }

.btn {
  font-size: 13px;
  border: solid 2px;
  border-radius: 40px;
  display: inline-block;
  text-transform: uppercase;
  color: #8ECCC4;
  border-color: #8ECCC4;
  background-color: #fff;
}

.btn:hover, .btn:focus {
  color: #fff;
  border-color: #8ECCC4;
  background-color: #8ECCC4; }

.btn-white {
  font-size: 13px;
  border: solid 2px;
  border-radius: 40px;
  display: inline-block;
  border-color: #fff; }

.btn-white:hover, .btn-white:focus {
  color: #8ECCC4;
  border-color: #8ECCC4; }

.btn-fill {
  color: #fff;
  border: solid 2px #8ECCC4;
  border-radius: 40px;
  display: inline-block;
  text-transform: uppercase;
  background-color: #8ECCC4; }

.btn-fill:hover, .btn-fill:focus {
  color: #fff;
  background-color: #D7405D;
  border-color: #D7405D; }

.btn-small {
  padding: 8px 40px; }

.btn-large {
  padding: 15px 40px;
    margin-left:auto;
    margin-right:auto;
}

.btn-margin-right {
  margin-right: 20px; }

section.intro, section.features-extra, section.sign-up {
  background: #fff; }

section.features, section.blog-intro, section.blog {
  background: #F3F4F8; }

section.section-baby {
  background: #F7E9E3!important; }

section.section-wedding {
  background: #F7E9E3!important; }

section.section-colletta {
  background: #EEF7E3!important; }

section.section-laurea {
  background: #EEF7E3!important; }


/* ==========================================================================
Global Styles
========================================================================== */

header{z-index:9999999!important;}

.group:after {
  content: "";
  display: table;
  clear: both; }

.no-padding {
  padding: 0; }

.no-margin {
  margin: 0; }

a {
  color: #8ECCC4;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
  -webkit-transition-duration: 200ms;
  transition-duration: 200ms;
  -webkit-transition-property: color, border-color, background-color;
  transition-property: color, border-color, background-color; }

a:hover, a:focus {
  color: #D7405D;
  text-decoration: none; }

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  color: rgba(28, 54, 83, 0.6);
  -webkit-text-size-adjust: 100%; }

ul, ol {
  margin: 0;
  padding: 0; }

ul li {
  list-style: none; }

.section-padding {
  padding: 60px 0; }

.tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.4;
  visibility: visible;
  filter: alpha(opacity=0);
  opacity: 0; }

.tooltip.in {
  filter: alpha(opacity=90);
  opacity: .9; }

.tooltip.top {
  padding: 5px 0;
  margin-top: -3px; }

.tooltip.right {
  padding: 0 5px;
  margin-left: 3px; }

.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px; }

.tooltip.left {
  padding: 0 5px;
  margin-left: -3px; }

.tooltip-inner {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  background-color: #000;
  border-radius: 4px; }



/* ==========================================================================
Hero
========================================================================== */
.hero {
  min-height: 750px;
  background: url("../img/hero.jpg") center center;
  /*background: url("../img/cover_barattoli_color.jpg") center center;*/
  background-size: cover;
  position: relative; }
  .hero .down-arrow a {
    color: #fff; }
  .hero h1 {
    text-shadow: 2px 2px 6px #525252;
    color: #fff;
    margin-bottom: 40px; }
  .hero p.intro {
    text-shadow: 2px 2px 6px #525252;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 80px; }
  .hero .hero-content {
    padding-top: 26%; }

.hero-baby {
  min-height: 550px;
  background: url("../img/lista_baby.jpg") center center;
  background-size: cover;
  position: relative; }
  .hero-baby .down-arrow a {
    color: #fff; }
  .hero-baby h1 {
    color: #fff;
    margin-bottom: 40px; }
  .hero-baby p.intro {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 80px; }
  .hero-baby .hero-content {
    padding-top: 26%; }


.hero-wedding {
  min-height: 550px;
  background: url("../img/lista_wedding.jpg") center center;
  background-size: cover;
  position: relative; }
  .hero-wedding .down-arrow a {
    color: #fff; }
  .hero-wedding h1 {
    color: #fff;
    margin-bottom: 40px; }
  .hero-wedding p.intro {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 80px; }
  .hero-wedding .hero-content {
    padding-top: 26%; }


.hero-colletta {
  min-height: 550px;
  background: url("../img/cover_barattoli.jpg") center center;
  background-size: cover;
  position: relative; }
  .hero-colletta .down-arrow a {
    color: #fff; }
  .hero-colletta h1 {
    color: #fff;
    margin-bottom: 40px; }
  .hero-colletta p.intro {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 80px; }
  .hero-colletta .hero-content {
    padding-top: 26%; }

.hero-laurea {
  min-height: 550px;
  background: url("../img/splitit_lista_Laurea.jpg") center center;
  background-size: cover;
  position: relative; }
  .hero-laurea .down-arrow a {
    color: #fff; }
  .hero-laurea h1 {
    color: #fff;
    margin-bottom: 40px; }
  /*
  .hero-laurea p.intro {
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 80px; }
  */
  .hero-laurea p.intro{
    font-weight:bold;
    color:#D7405D!important;
    text-shadow: 2px 2px 2px #fff;
    text-transform:uppercase;
    letter-spacing:1px;
    }
  .hero-laurea .hero-content {
    padding-top: 26%; }


.navigation {
  -webkit-transition: all 300ms ease-in-out;
          transition: all 300ms ease-in-out;
  position: fixed;
  width: 100%;
  z-index: 999; }

.fixed {
  position: fixed;
  background-color: #232731;
  z-index: 999;
  width: 100%; }


.down-arrow {
  color: #fff;
  font-size: 30px;
  position: absolute;
  bottom: 30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%); }

/* ==========================================================================
Intro
========================================================================== */
.intro span.icon {
  font-size: 40px;
  color: #8ECCC4;
  font-weight: bold; }

.intro-icon {
  display: inline-block;
  vertical-align: top;
  padding: 6px 0 0 0;
  margin-right: 20px;
  width: 40px; }

.intro-content {
  display: inline-block;
  width: 80%; }

/* ==========================================================================
Features-stack
========================================================================== */
.features {
  position: relative; }
  .features p {
    margin-bottom: 0;
    padding-bottom: 0; }
  .features h3 {
    margin: 0 0 20px 0; }
  .features span.icon {
    font-size: 35px;
    color: #8ECCC4;
    font-weight: bold; }
  .features .feature-icon {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 0 0;
    margin-right: 20px;
    width: 35px; }
  .features .feature-content {
    display: inline-block;
    width: 75%; }
  .features .intro-icon {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 0 0;
    margin-right: 20px; }
  .features .intro-content {
    display: inline-block;
    width: 80%; }
  .features ul.features-stack {
    margin-top: 50px; }
  .features ul.features-stack li {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #E6E9EA; }
  .features ul.features-stack li:last-child {
    padding-bottom: 0px;
    border-bottom: none; }
  .features .ipad-wrap {
    width: 706px;
    height: 1002px;
    background: url("https://www.splitit.it/homeAssets/img/ipad-device.png") no-repeat center center;
    z-index: 1; }
  .features .iphone-wrap {
    width: 304px;
    height: 620px;
    background: url("https://www.splitit.it/homeAssets/img/iphone6.png") no-repeat center center;
    position: absolute;
    left: 530px;
    bottom: 129px;
    z-index: 2; }
  .features .device-showcase {
    position: absolute;
    bottom: -365px;
    right: 61%; }

.features .responsive-feature-img, .features-extra .responsive-feature-img {
  display: none; }

.devices {
  position: relative; }

/* ==========================================================================
.features-extra
========================================================================== */
.features-extra {
  position: relative;
  z-index: 3; 
}
  .features-extra .btn {
    margin-top: 20px; }
  .jar-img img{
    display: block;
    margin:50px auto 0 auto;
    height: auto;
  }
  .feat-full-img img{
    display: block;
    margin:50px auto 0 auto;
    height: auto;
    width: 100%;
  }

/* ==========================================================================
Featured Lists
========================================================================== */
#featured-lists {
    background: #eee;
}
#featured-lists .wrapper {
    border-bottom: 2px solid #ccc;
    background: white;
    margin-bottom: 20px;
}
#featured-lists .heading .title {
    color: #8ECCC4;
}
#featured-lists .heading .subtitle {

}
#featured-lists .box {

}
#featured-lists .box .cover {
    width: 100%;
    height: 170px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#featured-lists .box .title {
    width: 100%;
    padding: 12px 30px;
    text-align: center;
}
#featured-lists .box .title .text {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    max-width: 100%;
    display: inline-block;
}
#featured-lists .box .title .text:after {
    content: "\0000a0";
    display: inline-block;
    width: 0;
}
#featured-lists .box .info {
    padding: 20px 30px;
}
#featured-lists .box .info > div {
    width: 49%;
    display: inline-block;
    color: #222;
}
#featured-lists .box .info > div > span {
    display: inline-block;
    width: 100%;
    text-align: center;
}
#featured-lists .box .info .desc {
    font-size: 14px;
}
#featured-lists .box .info .number {
    color: #8ECCC4;
    font-weight: bold;
    font-size: 28px;
    font-family: 'playball';
    text-shadow: 1px 1px #666;
}
#featured-lists .box .info .amount {
    text-align: left;
}
#featured-lists .box .info .participants {
    text-align: right;
}
#featured-lists .box .percentage {
}
#featured-lists .box .action {
    text-align: center;
    padding: 10px 20px 30px 20px;
}
#featured-lists .box .action a {
    margin: 0;
    border-radius: 5px;
    padding: 10px 30px;
    font-weight: bold;
    border-color: #8ECCC4;
    background-color: #8ECCC4;
    color: white;
}
#featured-lists .box .action a:hover {
    background-color: transparent;
    color: #8ECCC4;
}
@media only screen and (max-width: 991px) {
    #featured-lists .box .cover {
        height: 250px;
    }
}
@media only screen and (max-width: 479px) {
    #featured-lists .box .cover {
        height: 200px;
    }
    #featured-lists .box .title {
        padding: 12px 15px;
    }
    #featured-lists .box .info {
        padding: 20px 15px;
    }
    #featured-lists .box .action {
        padding: 10px 10px;
    }
    #featured-lists .box .action a {
        padding: 8px 12px;
        font-size: 12px !important;
    }
}


/* ==========================================================================
.hero-strip
========================================================================== */
.hero-strip {
  /*margin-top: 120px;*/
  background: #161616 url("../img/polygonal-bg.jpg") no-repeat center center;
  padding-bottom: 190px;
  position: relative; }
  .hero-strip h2 {
    color: #fff;
    margin: 0 0 20px 0; }
  .hero-strip p {
    color: #ACB1B4; }
  .hero-strip .btn {
    margin-top: 10px; }
  .hero-strip .logo-placeholder {
    width: 230px;
    height: 230px;
    position: absolute;
    bottom: -285px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }

/* ==========================================================================
.hero-strip
========================================================================== */
.hero-strip-baby {
  /*margin-top: 120px;*/
  background: #161616 url("../img/polygonal-bkg-baby.jpg") no-repeat center center;
  padding-bottom: 190px;
  position: relative; }
  .hero-strip-baby h2 {
    color: #fff;
    margin: 0 0 20px 0; }
  .hero-strip-baby p {
    color: #ACB1B4; }
  .hero-strip .btn {
    margin-top: 10px; }
  .hero-strip-baby .logo-placeholder {
    z-index: 5;
    width: 230px;
    height: 230px;
    position: absolute;
    bottom: -285px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }


.hero-strip-wedding {
  /*margin-top: 120px;*/
  background: #161616 url("../img/polygonal-bkg-wedding.jpg") no-repeat center center;
  padding-bottom: 190px;
  position: relative; }
  .hero-strip-wedding h2 {
    color: #fff;
    margin: 0 0 20px 0; }
  .hero-strip-wedding p {
    color: #ACB1B4; }
  .hero-strip .btn {
    margin-top: 10px; }
  .hero-strip-wedding .logo-placeholder {
    z-index: 5;
    width: 230px;
    height: 230px;
    position: absolute;
    bottom: -285px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }

.hero-strip-colletta {
  /*margin-top: 120px;*/
  background: #161616 url("../img/polygonal-bkg-wedding.jpg") no-repeat center center;
  padding-bottom: 190px;
  position: relative; }
  .hero-strip-colletta h2 {
    color: #fff;
    margin: 0 0 20px 0; }
  .hero-strip-colletta p {
    color: #ACB1B4; }
  .hero-strip .btn {
    margin-top: 10px; }
  .hero-strip-colletta .logo-placeholder {
    z-index: 5;
    width: 230px;
    height: 230px;
    position: absolute;
    bottom: -285px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }

.hero-strip-laurea {
  /*margin-top: 120px;*/
  background: #161616 url("../img/polygonal-bkg-wedding.jpg") no-repeat center center;
  padding-bottom: 190px;
  position: relative; }
  .hero-strip-laurea h2 {
    color: #fff;
    margin: 0 0 20px 0; }
  .hero-strip-laurea p {
    color: #ACB1B4; }
  .hero-strip .btn {
    margin-top: 10px; }
  .hero-strip-laurea .logo-placeholder {
    z-index: 5;
    width: 230px;
    height: 230px;
    position: absolute;
    bottom: -285px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%); }


/* ==========================================================================
.blog-intro
========================================================================== */
.blog-intro {
  padding-top: 160px; }
  .blog-intro h3 {
    margin-bottom: 70px; }
  .blog-intro .leftcol {
    padding-right: 100px;
    border-right: solid 1px #E6E9EA; }
  .blog-intro .rightcol {
    padding-left: 100px; }

/* ==========================================================================
.blog
========================================================================== */
.blog {
  padding-top: 100px;
  padding-bottom: 120px;
  margin-bottom:-50px;}
  .blog img {
    width: 100%;
    height: auto;
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
  .blog h2 {
    font-size: 11px;
    color: #ACB1B4;
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 35px; }
  .blog .btn {
    margin-top: 20px; }
  .blog .blog-img-wrap {
    position: relative;
    overflow: hidden; }
    .blog .blog-img-wrap .overlay {
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(255, 255, 255, 0.5);
      -webkit-transition: all 300ms ease-in-out;
      transition: all 300ms ease-in-out;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
      opacity: 0; }
    .blog .blog-img-wrap i {
      color: #fff;
      font-size: 20px;
      position: absolute;
      width: 20px;
      height: 20px;
      top: 25px;
      right: 35px; }
  .blog .blog-img-wrap:hover img, .blog .blog-img-wrap:focus img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1); }
  .blog .blog-img-wrap:hover .overlay, .blog .blog-img-wrap:focus .overlay {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
    filter: alpha(opacity=1);
    opacity: 1;
    z-index: 9; }
  .blog figcaption i {
    margin-left: 5px;
    font-size: 15px; }
  .blog figcaption a.blog-post-title {
    color: rgba(28, 54, 83, 0.6); }
  .blog figcaption a.blog-post-title:hover, .blog figcaption a.blog-post-title:focus {
    color: #8ECCC4; }

.blog-img-wrap img{
min-height:200px;
}

.blog-img-wrap{
height:200px;
}

/* ==========================================================================
.testimonial-slider
========================================================================== */
.testimonial-slider {
  background: url("https://www.splitit.it/homeAssets/img/testimonials-bg.jpg") no-repeat center center;
  background-size: cover; }
  .testimonial-slider .avatar {
    width: 82px;
    height: 82px;
    margin: 0 auto;
    vertical-align: middle;
    overflow: hidden;
    border-radius: 50%;
    border: solid 3px #fff;
    background-color: #fff; }
    .testimonial-slider .avatar img {
      width: 82px;
      height: auto; }
  .testimonial-slider h2 {
    color: #fff;
    font-size: 40px;
    font-weight: 300;
    font-style: italic;
    margin: 30px 0; }
  .testimonial-slider p {
    color: #ACB1B4;
    text-transform: uppercase;
    letter-spacing: 2px; }

/* ==========================================================================
Sign up form
========================================================================== */
.sign-up .signup-form .sign-up-btn {
  padding: 15px 0;
  border-radius: 3px;
  width: 80%;
  font-size: 13px; }
.sign-up .signup-form .form-input-group {
  width: 80%;
  height: 55px;
  margin: 0 auto 10px;
  border-radius: 5px;
  border: solid 1px #E6E9EA;
  text-align: left;
  position: relative; }
  .sign-up .signup-form .form-input-group i {
    color: #8ECCC4;
    font-size: 14px; }
  .sign-up .signup-form .form-input-group i:after {
    content: "";
    height: 30px;
    width: 1px;
    border-right: solid 1px #E6E9EA;
    position: absolute;
    top: 50%;
    left: 30px;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%); }
  .sign-up .signup-form .form-input-group i.fa-lock {
    font-size: 18px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-left: 20px; }
  .sign-up .signup-form .form-input-group i.fa-envelope {
    font-size: 14px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    margin-left: 20px; }
  .sign-up .signup-form .form-input-group input {
    padding-left: 68px;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    border: none; }
  .sign-up .signup-form .form-input-group input::-webkit-input-placeholder {
    color: #BCC1C3; }
  .sign-up .signup-form .form-input-group input:-moz-placeholder {
    color: #BCC1C3; }
  .sign-up .signup-form .form-input-group input::-moz-placeholder {
    color: #BCC1C3; }
  .sign-up .signup-form .form-input-group input:-ms-input-placeholder {
    color: #BCC1C3; }




/* ==========================================================================
Icon font (http://www.elegantthemes.com/blog/freebie-of-the-week/free-line-style-icons)
========================================================================== */
@font-face {
  font-family: 'et-line';
  src: url("../fonts/et-line.eot");
  src: url("../fonts/et-line.eot#iefix") format("embedded-opentype"), url("../fonts/et-line.woff") format("woff"), url("../fonts/et-line.ttf") format("truetype"), url("../fonts/et-line.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
  font-family: 'et-line';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block; }

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-mobile, .icon-laptop, .icon-desktop, .icon-tablet, .icon-phone, .icon-document, .icon-documents, .icon-search, .icon-clipboard, .icon-newspaper, .icon-notebook, .icon-book-open, .icon-browser, .icon-calendar, .icon-presentation, .icon-picture, .icon-pictures, .icon-video, .icon-camera, .icon-printer, .icon-toolbox, .icon-briefcase, .icon-wallet, .icon-gift, .icon-bargraph, .icon-grid, .icon-expand, .icon-focus, .icon-edit, .icon-adjustments, .icon-ribbon, .icon-hourglass, .icon-lock, .icon-megaphone, .icon-shield, .icon-trophy, .icon-flag, .icon-map, .icon-puzzle, .icon-basket, .icon-envelope, .icon-streetsign, .icon-telescope, .icon-gears, .icon-key, .icon-paperclip, .icon-attachment, .icon-pricetags, .icon-lightbulb, .icon-layers, .icon-pencil, .icon-tools, .icon-tools-2, .icon-scissors, .icon-paintbrush, .icon-magnifying-glass, .icon-circle-compass, .icon-linegraph, .icon-mic, .icon-strategy, .icon-beaker, .icon-caution, .icon-recycle, .icon-anchor, .icon-profile-male, .icon-profile-female, .icon-bike, .icon-wine, .icon-hotairballoon, .icon-globe, .icon-genius, .icon-map-pin, .icon-dial, .icon-chat, .icon-heart, .icon-cloud, .icon-upload, .icon-download, .icon-target, .icon-hazardous, .icon-piechart, .icon-speedometer, .icon-global, .icon-compass, .icon-lifesaver, .icon-clock, .icon-aperture, .icon-quote, .icon-scope, .icon-alarmclock, .icon-refresh, .icon-happy, .icon-sad, .icon-facebook, .icon-twitter, .icon-googleplus, .icon-rss, .icon-tumblr, .icon-linkedin, .icon-dribbble {
  font-family: 'et-line';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block; }

.icon-mobile:before {
  content: "\e000"; }

.icon-laptop:before {
  content: "\e001"; }

.icon-desktop:before {
  content: "\e002"; }

.icon-tablet:before {
  content: "\e003"; }

.icon-phone:before {
  content: "\e004"; }

.icon-document:before {
  content: "\e005"; }

.icon-documents:before {
  content: "\e006"; }

.icon-search:before {
  content: "\e007"; }

.icon-clipboard:before {
  content: "\e008"; }

.icon-newspaper:before {
  content: "\e009"; }

.icon-notebook:before {
  content: "\e00a"; }

.icon-book-open:before {
  content: "\e00b"; }

.icon-browser:before {
  content: "\e00c"; }

.icon-calendar:before {
  content: "\e00d"; }

.icon-presentation:before {
  content: "\e00e"; }

.icon-picture:before {
  content: "\e00f"; }

.icon-pictures:before {
  content: "\e010"; }

.icon-video:before {
  content: "\e011"; }

.icon-camera:before {
  content: "\e012"; }

.icon-printer:before {
  content: "\e013"; }

.icon-toolbox:before {
  content: "\e014"; }

.icon-briefcase:before {
  content: "\e015"; }

.icon-wallet:before {
  content: "\e016"; }

.icon-gift:before {
  content: "\e017"; }

.icon-bargraph:before {
  content: "\e018"; }

.icon-grid:before {
  content: "\e019"; }

.icon-expand:before {
  content: "\e01a"; }

.icon-focus:before {
  content: "\e01b"; }

.icon-edit:before {
  content: "\e01c"; }

.icon-adjustments:before {
  content: "\e01d"; }

.icon-ribbon:before {
  content: "\e01e"; }

.icon-hourglass:before {
  content: "\e01f"; }

.icon-lock:before {
  content: "\e020"; }

.icon-megaphone:before {
  content: "\e021"; }

.icon-shield:before {
  content: "\e022"; }

.icon-trophy:before {
  content: "\e023"; }

.icon-flag:before {
  content: "\e024"; }

.icon-map:before {
  content: "\e025"; }

.icon-puzzle:before {
  content: "\e026"; }

.icon-basket:before {
  content: "\e027"; }

.icon-envelope:before {
  content: "\e028"; }

.icon-streetsign:before {
  content: "\e029"; }

.icon-telescope:before {
  content: "\e02a"; }

.icon-gears:before {
  content: "\e02b"; }

.icon-key:before {
  content: "\e02c"; }

.icon-paperclip:before {
  content: "\e02d"; }

.icon-attachment:before {
  content: "\e02e"; }

.icon-pricetags:before {
  content: "\e02f"; }

.icon-lightbulb:before {
  content: "\e030"; }

.icon-layers:before {
  content: "\e031"; }

.icon-pencil:before {
  content: "\e032"; }

.icon-tools:before {
  content: "\e033"; }

.icon-tools-2:before {
  content: "\e034"; }

.icon-scissors:before {
  content: "\e035"; }

.icon-paintbrush:before {
  content: "\e036"; }

.icon-magnifying-glass:before {
  content: "\e037"; }

.icon-circle-compass:before {
  content: "\e038"; }

.icon-linegraph:before {
  content: "\e039"; }

.icon-mic:before {
  content: "\e03a"; }

.icon-strategy:before {
  content: "\e03b"; }

.icon-beaker:before {
  content: "\e03c"; }

.icon-caution:before {
  content: "\e03d"; }

.icon-recycle:before {
  content: "\e03e"; }

.icon-anchor:before {
  content: "\e03f"; }

.icon-profile-male:before {
  content: "\e040"; }

.icon-profile-female:before {
  content: "\e041"; }

.icon-bike:before {
  content: "\e042"; }

.icon-wine:before {
  content: "\e043"; }

.icon-hotairballoon:before {
  content: "\e044"; }

.icon-globe:before {
  content: "\e045"; }

.icon-genius:before {
  content: "\e046"; }

.icon-map-pin:before {
  content: "\e047"; }

.icon-dial:before {
  content: "\e048"; }

.icon-chat:before {
  content: "\e049"; }

.icon-heart:before {
  content: "\e04a"; }

.icon-cloud:before {
  content: "\e04b"; }

.icon-upload:before {
  content: "\e04c"; }

.icon-download:before {
  content: "\e04d"; }

.icon-target:before {
  content: "\e04e"; }

.icon-hazardous:before {
  content: "\e04f"; }

.icon-piechart:before {
  content: "\e050"; }

.icon-speedometer:before {
  content: "\e051"; }

.icon-global:before {
  content: "\e052"; }

.icon-compass:before {
  content: "\e053"; }

.icon-lifesaver:before {
  content: "\e054"; }

.icon-clock:before {
  content: "\e055"; }

.icon-aperture:before {
  content: "\e056"; }

.icon-quote:before {
  content: "\e057"; }

.icon-scope:before {
  content: "\e058"; }

.icon-alarmclock:before {
  content: "\e059"; }

.icon-refresh:before {
  content: "\e05a"; }

.icon-happy:before {
  content: "\e05b"; }

.icon-sad:before {
  content: "\e05c"; }

.icon-facebook:before {
  content: "\e05d"; }

.icon-twitter:before {
  content: "\e05e"; }

.icon-googleplus:before {
  content: "\e05f"; }

.icon-rss:before {
  content: "\e060"; }

.icon-tumblr:before {
  content: "\e061"; }

.icon-linkedin:before {
  content: "\e062"; }

.icon-dribbble:before {
  content: "\e063"; }





/* FIX */

@media (max-width: 480px){

    .hero .hero-content a , .hero-baby .hero-content a, .hero-wedding .hero-content a, .hero-colletta .hero-content a, .hero-laurea .hero-content a
    {
    width:100%;
    }
    
    .btn-fix{
    width:100%!important;
    padding:10px 20px!important;
    margin:0!important;
    }  
    
    .hero p.intro, .hero-baby p.intro, .hero-wedding p.intro, .hero-colletta p.intro, .hero-laurea p.intro{
        margin-bottom: 20px; 
    }    

}

@media (max-width: 599px){
    h2 {
      font-size: 16px;
    }
     
}

@media (max-width: 980px){
    h2 {
      font-size: 25px;
    }
     
}


/* baby fix */

.hero-baby h1{
color:#8ECCC4;
text-shadow: 2px 2px 2px #333;
}

.hero-baby h1{
border-color:#8ECCC4;
}

.hero-baby p.intro{
color:#000;
text-shadow: 2px 2px 2px #FFF;
text-transform:uppercase;
letter-spacing:2px;
}

.hero-baby .hero-content {
    padding-top: 10%;
}

.hero-baby .btn-accent {
background:rgba(255,255,255,.8);
background:rgba(142,204,196,.8);
color:#FFF;
}

.hero-baby .btn-fill {
background:rgba(255,255,255,.7);
color:#8ECCC4;
}

.hero-baby .btn-accent:hover, .hero-baby .btn-fill:hover {
background:#D7405D;
color:#FFF;
}


/* wedding fix */

.hero-wedding h1{
color:#8ECCC4;
text-shadow: 2px 2px 2px #333;
}

.hero-wedding h1{
border-color:#8ECCC4;
}

.hero-wedding p.intro{
color:#000;
text-shadow: 2px 2px 2px #FFF;
text-transform:uppercase;
letter-spacing:2px;
}

.hero-wedding .hero-content {
    padding-top: 10%;
}

.hero-wedding .btn-accent {
background:rgba(255,255,255,.8);
background:rgba(142,204,196,.8);
color:#FFF;
}

.hero-wedding .btn-fill {
background:rgba(255,255,255,.7);
color:#8ECCC4;
}

.hero-wedding .btn-accent:hover, .hero-wedding .btn-fill:hover {
background:#D7405D;
color:#FFF;
}


/* colletta fix */

.hero-colletta h1{
color:#8ECCC4;
text-shadow: 3px 3px 2px #333;
}

.hero-colletta h1{
border-color:#8ECCC4;
}

.hero-colletta p.intro{
color:#000;
text-shadow: 2px 2px 2px #FFF;
text-transform:uppercase;
letter-spacing:2px;
}

.hero-colletta .hero-content {
    padding-top: 10%;
}

.hero-colletta .btn-accent {
background:rgba(255,255,255,.8);
background:rgba(142,204,196,.8);
color:#FFF;
}

.hero-colletta .btn-fill {
background:rgba(255,255,255,.7);
color:#8ECCC4;
}

.hero-colletta .btn-accent:hover, .hero-colletta .btn-fill:hover {
background:#D7405D;
color:#FFF;
}


/* laurea fix */

.hero-laurea h1{
color:#8ECCC4;
text-shadow: 3px 3px 2px #333;
}

.hero-laurea h1{
border-color:#8ECCC4;
}

.hero-laurea p.intro{
color:#000;
text-shadow: 2px 2px 2px #FFF;
text-transform:uppercase;
letter-spacing:2px;
}

.hero-laurea .hero-content {
    padding-top: 10%;
}

.hero-laurea .btn-accent {
background:rgba(255,255,255,.8);
background:rgba(142,204,196,.8);
color:#FFF;
}

.hero-laurea .btn-fill {
background:rgba(255,255,255,.9);
color:#8ECCC4;
}

.hero-laurea .btn-accent:hover, .hero-laurea .btn-fill:hover {
background:#D7405D;
color:#FFF;
}